<?php

namespace App\Api\Http\Requests\CustomerEvent;

use Illuminate\Foundation\Http\FormRequest;

class CustomerEventRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'request_id' => [
                'required',
            ],
            'allocate_to' => [
                'required',
            ],
            'date' => [
                'required',
                'date',
            ],
            'time' => [
                'required',
            ],
        ];
    }
}
